HELPDESK - May Tinh Nhan Vién #50408

Cai dat quay man hinh may tinh MacBook
04/09/2025 10:05 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/09/2025

100%
0.00 hour
0.05 hour

Description

History

#1 - 04/09/2025 10:06 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
